<script>
    export default {

    }
</script>
<template>
    <div class="community-view">
        <div class="flex align-center justify-center t-box t-blue h-40 mb-10">
            VIDEO PROMOCIONAL
        </div>
        <a class="t-box t-white mb-10" href="#calendario" target="_blank">
            Calendario Personalizado de Eventos
        </a>
        <div class="mb-8">
            <a class="t-white p-2 block mb-1" v-for="(e, idx) in 6" href="#foro">
                Foro de Discusión #{{ e }}
            </a>
        </div>
        <div class="grid grid-cols-3 gap-3">
            <a class="t-box t-red" href="#noticia" target="_blank">
                Noticia
            </a>
            <a class="t-box t-red" href="#noticia" target="_blank">
                Noticia
            </a>
            <a class="t-box t-red" href="#noticia" target="_blank">
                Noticia
            </a>
        </div>
    </div>
</template>